restic:
    password: ENC[AES256_GCM,data:8tkLinaHpUCCLeHIUZhTJF3XR12FZ6MjZ+c4mVz0Sp8=,iv:qQcKp4+S0xQy0zyj68cncD5Up+tzrcgEZcues6OYrq0=,tag:d6biQlg8NqwKUxkNCDUXhQ==,type:str]
    repository:
        server8: ENC[AES256_GCM,data:N7sgLptPmXIKDpE0zxptQtd1KdlmnubM0egoqWnh/Eh86mQ73Pawep6r8EyaQt2mNnxobhbQdQFDXvvAZmP2umsqL/yVidtjK0VNldChlLg1DyuJEkMfkR381CLrQHTkIkA=,iv:TUP7RwlZB5Afa2NUAoGRlcy0XAB5VFJlAELt+Yu9eAs=,tag:876OlTFwzhmNkBkWBcAlXg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1kdrpaqsy7gdnf80fpq6qrrc98nqjuzzlqx955uk2pkky3xcxky8sw9cdjl
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBCTnlHWlZtditiWUNNMmxy
            ZS93YUFGS00rQjVuL3NObW9TcFdBNWdWWTNvCmVndDIza3NWVUt6bnBub0pQMjRV
            QjdORG5ZN1hnYlJZeU8wcjNJZHh1Q2cKLS0tIEpsendhLzZPS3hnZzdFMmdZNzlo
            clpBT3VtSzNpT09ITHZsekxsZlJXNXcK7FdHiwdYgY2/DGdYTWQosG38I0ofVV/p
            hF8gZZtf80GyOUgqIgrlR97tk9uapJA0Ui+NQ2j3veQRuLn+YA6bOg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBLWDZCWkhRNTJhM3V1d0dx
            Y3I5L2dUQUZrR05rUTFRQzFidnphdmZIM3lnCkw5V1J2QklaNitRazZNTnlvdEJx
            ek1xU3NoQWlFVHUrSUJSQkNRbnUya0UKLS0tIFN1a2dHVUdNa08xRDc5L1BZcGF0
            NmpmUUo1MEZ3RklZaHIwdlV6SWgwRUUKeVWntnZtBAol+qi0ErVosn1sjuDPX/7j
            HrhbJ40sUXZhyBmKMZULRFIUaezHWHjCCurAG8T/WEZCgvkHcQrxTA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-05-18T14:25:43Z"
    mac: ENC[AES256_GCM,data:QV06P3vOMbOPaQSMQr5IziRVuItdyWV0q3EIphhvzQAfpZPl63hL9ZXvJO5pM8Nce5416P823g6WE7qgLi6l0XrKWb/ZhBjPGLIYgvnUsFV05A0ce7BttEsbXp5ZRFUyqWOxht27/Lts5bL5DSgjHGXva9Pde+abewDLY/zlfl4=,iv:OcuycZFacTY3+ofvEXsPXNwJITpt4MTX8Hp3htt5zSU=,tag:8xdVsvciO/xQv81OXDVEmA==,type:str]
    pgp:
        - created_at: "2023-05-18T14:23:24Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ//ZeH621Z8dvhDVIC+TE0KwA4DGb4+GO3HeCWuO1EEaXt5
            BJJZeC2yn3RNJ0Motj1O2/FuALWb1i4fQnQx3b/D/R+0sHhxVGzwmlCPBjEJcKcX
            jD1SjkZllcQBLyyFAb0jgNaoepF1NbMonX/AKhs6EfGYVFyn/GNlIFbxkXl67Dxc
            CEkN90BCKcf2K6g8W/JosZFr8BlH/XuXtleZBSNNIZk6DczsPYulJ6bYuPxLijkx
            3rNLd9WY2IP6+EL8Zudvcucyi5gOmFipkaDPcPKhVN17hCNatZKoP+zmmPI/h2o6
            BTQDcdLBZKgldJtoR+3k5iJe1TCmMAWRg9vIitZZf+qs19e/0pcGQJlMDIR5bXpm
            V/7Xqj3nkUjV1Rxscpdp1/DuZNa2Oju4MTnpBgKdAbarY7Arskq5rDGRZdSIdrAb
            PmIqRH5XiUZapZ3/i5gNZZ34Ds06LB33IfoUjkBwPPo8n8yhYtHxRnklWnOiiVyM
            /3OE4BWnoSK5B3WEKZyLEiTkZhV1TI6ABFDZppGzaA6ILn21EbDPauh+dmb1uMz+
            l4zRRTfBsQQuH3/GqOTQhFELuvLYhw/ZR/8k/FtOwU78/+r224mdzmPQPH5ZCG1b
            XZkcwL9GnleisbEWgVsXVPRo/rb2VEz0xvKAZa2vpuIxeoXjB4nFRkM5arckBe/S
            XgGdNlaKepf55fJl6zJV6WNLkXb7HBpsmwPOoQ73n2dQP9cdyFwvJdyq5tr3q+1b
            pVt8q0gtuBLo7cWwhGi7AEMZmn/WUVVj4pDXIrFpOduHKBafD6luoHqcI1BLcLU=
            =G+Tg
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-05-18T14:23:24Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA8zMZ+ak7y/zARAAhwi3bdKaf7AHu4fzYJORfe+8LCxIuYq5PF7hOXAUqiOo
            zZ0RMIS6SaB0QyTrw858yrNVjNlvYcAEMu/qJ89Y5TIlNgwbxKUQgr8gJmzR4iDL
            iOuFUzYawRjhtxKdxOa81UdSROJyTYpGyc7aIXkv6lOBNrEEwe23fAt1Eq+45F97
            39Q5MoZEYX4vfrwn/5BcuIM3NXj1Ehb/rq5tgEX7Q19cuYUL0QpeKvpvlLmYq06F
            kDgTf+ikNbbhSVUQyBoS9BsOMiSNuN4GugsF88u8uTFAIy3ICtrrPQ6mvsjZDM/f
            fybNZQMjcEcdJDmNMphc7ceXI0BozrFdAenZLgIQtterdCT0RamED3Jcfdcs2+93
            h4zipf0Eq8Nk8MRLnvp+NzPh5s3jKkHUAAyoVOGeePVZVSQAiq4Lb6YZbkv0jL78
            N7AY3w/BQMedT6sPW14fpvuEnHe1EakthR+AlfboGrxUnYlFXe5dU18q5WUl9zGk
            k8f1QAETaJ7rYMI9ap1OaywbXIy+pkKqBX2PMyErZ2d2xP/twEe3dpTaJAOcLX0M
            MzUsjAz7k9Bpr/oS7U6UfzFbBcUEjYVZOHiu0vANnwraMUFL+sCgnPJ1WEpIof+o
            651ghqC8K8Ie7K+5LNrgZ2mi7399BEERZDjyeBnPrD69MheNKdFqaxYxqbS58YjS
            XgG9JxkntB/eMHnkl5+KWq2UoJjiscHV7Vq/UN/+IcVkzPjInbSZy9wnn1EgrUn+
            kDL5E4OZVoFnpSmViFi9qysDsfoPpbA9G4N7rfPXkq4JHzHSrmw6OHXL2v5qyOU=
            =xsAS
            -----END PGP MESSAGE-----
          fp: D4E89C6A0A58EE803EF708EFA9B23715F7AA3F1A
        - created_at: "2023-05-18T14:23:24Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQgAqlhQfYJY5IOeodv7ob86cndqxQB66tVDbtIf7p44k9ny
            TF9CDLp9Z6jY6brEEDS3p8nBc7CHMpiHMPpsXHyc940ecdipkzeS6JI2r1U72UZB
            bMb0OhoQR7zWTilzF7HOJsHSfk0EqjT1NG0n8ovVgmxWUiGT5pt95cGMveQpb9qs
            sebr9ZLWXJGHeJYogkIoNjkjxMGXkkxwssZwb9ew9CcsvYI55VOqj+xfJB2jqkuN
            fm9IllGbRr2gpMLAj8QC/1I1cckUZFBEUCF+K/ap/p2M8NQmyELEX1xSnFK3Cruo
            f5+j4PxwUAMMQyFNJYJ/6KiPUIeDjcv5Bcq53JXBm9JeAY70ZG5o2534YtDaYgYv
            q+xJh8Kc8Jh+DCMjgk/3ZlTIi9nsh4l+c3cRcejeie6DMckdoRz7i3SCHa44eXfk
            g38jr4keYcDL8dCXiwIc4U0otGCVvHWfc0ApEuc12w==
            =TJEm
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-05-18T14:23:24Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAAkO+5B65PuiBu6/qcjelk4O0JsVEAHIdBGU9drsEMocS0
            cg2A5hzwAXEfQwP8j8LyTJmA87tgRLQ0mc/8cdCcZuyqucxCADF0dvxBYbWFFOi1
            VM5vV5T/KbToZ8iafO398cHKIdCZY9eEK2sSKbebweKGWk3d4zM0y6JTSNfnmeCi
            AvetXgO1EjaSP1jfVmKtI4KDRlN65tMKsZIHGhCO6eryEROBMNMm9inP9A+Dwdf1
            OurRYFU8nX9hAyHutSOQWn4sZDbyDWWUtcg+1DyJAfMHzhZRYse6cJoLRVtNPFeT
            +ALL1N4wYGpOHDZZRwz5z4twf+nq9hkahYjIp2M2NreRMSyfTu29fk4dIbmednA6
            VUECtfVvVxI69s7z1hdOK2hfE2rogxsmhgupS5WWB5c4EjXr1Z9WOl1dDBt/jUFY
            q1HRo5S1VFG6nbfMqEZB+3jkm3b5v25E/NjzZ6uPipejnSijps3DP4tzwp7fvl9o
            /msjii1k+HrTrqME+KhA+sOjte0Yd0Zqpf1XhqxfpuyDzWgNi71mqebX5LsqE+XD
            MOjsGEh4O8aYcIdWwnhe1NrVNufwcv8Cc6egSygHwhKnlX5o53q7DgNwLVn63Qau
            wUbPEwEOzBBRwTYdXcVj256i041+G8/Q/6GGHC6QKjDcKaD3sPj4yKBU3w+hF9/S
            kQHPcuyLnwUGR9tRfMtXlu4DI6xeEhJ6JNWxBmDJ2JlBt4/ChNb9glugQP1B0Q/X
            k/84kUZGl8c7yUFkXveD+UGVdNvPf/b39oyD8x51qoR9W8PpJfz3lgZ+xyRHfMab
            vrWwQrfu4ZdJLdKo34S053rlmaI2p/+snfeirP4pZh1wYZN0bdvVybYjGQH3dWl7
            jyc=
            =2etr
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-05-18T14:23:24Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ/+KMw5b5u4zpTKutEZBKKimfHKfEUa0163edq2urxHJrt8
            9nBEndYBnCjbwqxEP8yEtqAfQ51QC8g9R8uh2Csr19yuG5kvgZb/1QlxdNDttO3y
            WdcgepT03WiyyIBUPcXAHZi904EhyHuvi8b4Uwkz1UHGyejGWz+uVLUYvPT7dKZJ
            P8osGUEroW84G3N0zMROqbhhOpLrJ694mrxlmt02WW+QVFPBwVKdmwgbWjp4sOIu
            rH1itI5OIzHLKHYLYEGj6uOrf4Gji/ky0ANZ43rvoNVlzU2Fb/Tch5R+LI2m0aNw
            PFoLbB6CXkzg7Jyjqf+TjqqTjEkmideStSuHsJyUU69U1bzckc+MZFiaAKKEHdpW
            l1C6yHNhojkn1R2miTF7UQWJvn3Cl2lYv+aM58IHdHr8h9WqomqYWwWR3CqQndbs
            dkeVdVgkhawlldbuJEuwgjU4sW2RZrIXkDCQ07ZjIpgCFDcUxEW9igXU1JlIbwai
            gJuiAPCF/zt6mGDeNojamug0ZEy+O5rQkSucQQoHQjFlsWdh+XcP/CVDycRrPsqa
            aC63qnpx9QjPD2sMfBw/osvVxbvmFVbFzRrFdCkOH3g9SiTJr4/87eKmxyWTJ42r
            CBHNw7l606g70469nejm8wj3LQu77CRpwO9+pCxhMIIZdZMO6oT8HA0Ca7cySDrS
            XgFmFKQCY+AA0B/OEV5AsEdZemwFwYAg2j+dvZAK97ZwFZdRfIcclK9oJdPVr8AO
            lrYb1ZEt5kQ/BKtOg1JYed71lrqHQD0wYsSz0Wz2amBRRFLrdcsGhFO3fynE0MI=
            =vKMj
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-05-18T14:23:24Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA/Z87ylQaotQAQf+Jl2nHbujy8dImP9BiKsmJ47VL5jwgg8uNc23sO8Tiiud
            0WROlME6A4dGsQyhurUASHSlef3OmBmXTjdGezyx0J+MDgV0ToS34tW0UpWY4JNi
            cHadMtPZXy8Fyfuxr5DDyEs6hdnauIkGKzFBvElMRbXoNqt+MvZZ11e3+0KKbCdD
            urngZi6t/nqC5Vww8aJiMAeW3O4FwJyigLIBsYl15/BmJDBXBCLroKZK+oWUZVzu
            gM/Eb+iPIWwTAorOHWqjxMLbBDciUZgBErMIFzt2pPlMHDMpxTEyvzd2suOi3oCH
            aDw2+Ss8CV51I/aF5tXPd2ukv1qeJHjsESujL8nAnNJRATY0WXNDqgJ6xBhLdt++
            JUR1djsngJZyFprQ47rEVmeUK3Rz6XR2mJd+ZClSxfLSu+FTmE8uGGhUiP+ATKrE
            Ap1L+pnjCsB3Ifl6/3N3OzeW
            =uSoN
            -----END PGP MESSAGE-----
          fp: 9EA68B7F21204979645182E4287B083353C3241C
        - created_at: "2023-05-18T14:23:24Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ//eC2PcLqmgTCvweN1r0+WCj90IHRnRQf1UL8fCd8W6k2E
            BXa8ESqcmeoHqYKEVAOR9bRpjACcC1GJ/vy20cd3k2WAMb2fM8xVliUcNF/GtEMW
            /6Zw/pwjOpNut+1HFrOnHq3ee+XYi4kyt2Ua0GYl2cYPuDLU+agY6KJxPpokES5I
            MjhsmwQL1U6Z0SxKSq+fY7orKEO2DnwSmsZXvN6akAPAWwbbrI9sSeArTNNwm993
            9AojnhTe8EdtzIwXI6M4CAZTDO20FK/0B995FNih1LYr88O9+Tvk3DJRxMSYXplt
            BSm9msL2eO2ED0mcquqLJfhRu3Jgupj/7Ot8RzFdCBX3RV7dz55ojbDJaBp7VRHD
            URRegT1rEZMEXxzErVooDhPZUS90BSUQrd0b9gs401DDu5Jk8oQ3MoYTsvgWlkaV
            WDammJ/ZjbsT/oNxZ9hIzVyJ6E7RxmY7eg+4B4Evq5eBC+aNiF3r8xbuQ+uFKOlX
            CQUJi9JEsbt/r4bTJpzGwqYubyRfYYxoQG3gDJLm5BW0AtwHCiqk6TVMf/EQOMgv
            eqQZREIqIm6oi3ooMYSh42e8XHrQPkXFQmErV+254aIMwzu9F3Wz4rJVQYXhpc/X
            FV1CkLvYmt52Pr49ARjSzdL3wJNmCxkMEuC8Q5GZUv6eHF3Yo4/M9DGQs/Wu/m7S
            UQHdf4SynV/yOq++0kyySyV9Az4UIw3XDInBZnqSwhFv8dIQSCzr1oGA6LuUJ/1w
            8rYNc8LIS2fHIPhM86poUiU+G0TXcRrgdyrH7QFvAP43kw==
            =sTyL
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-05-18T14:23:24Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAt1EVZtjPH8o0JupxmMLfq18DMpeAC9Ee9YOFeq3VtuYQ
            5BFzgb2Wi72aWtcrF4VEDzufL6gc73nJne+RMYLgjnqK36SqA7YgL3S18wJBAAFx
            K+cEjhCuCcc0pFt4k7cUyNPs/S4Y5jDvjl2WfWpLkVXa4g8MnG9irOrO0cEZ5n7w
            TAezuIR2Cq1Xlg11PtMnJR+Iray7TA2OYJTz4nlCg5VXjmEgSbggsaFBwF3UKYgt
            fLc4ukzF7l7K6Hj/DWaL4rADAxEgKipOHtBGKzUugcI94Co5Kc8rAqwVAxLphn3e
            a6JmTK3mJGG8sk2g3pn79i7l8Q03SmyYRbctSAdbjZHXP2rmjhiAgPNjk+yRZ6jI
            VXmNvpvU67lSOIYGEyVhkJxZ2Xo/s77KBB0PYz3LrFc+zD9J6XZ+KK7oZvWJWVWD
            w2BAcKqrLcNThS0rNbwvPCG1CVbP4MX0A4pPdlTPyEi6E1qRoBt4S4+mEf9gPyhl
            98lzurK4xiFnTFOYeN5doRIcy4rlBdH/1hy85SEwGEDd3lmFIoxERMHD18sAoqsQ
            y7PHLOQY3GKXX+3TzWC739aLPqLhKmT4oN2dcPXCwCil5vnW9qF9NRTziHE2yc7a
            fd2xGXINPbF4G+YYF4ppHwStFBzT4NHuTRgekG28lCO/vHcRjTz3VB92/IoP3PPS
            XgFTXEHi8Sehzi9H8PiMLHjF0Oq1s/g2KB4DCOM99WJO6lSOjchJAliWFVv/dnY6
            OsJUdYrAmHDL9VWnPZRSYXXwDqsKnz1BHiZhhnUl7PRXZEgGgjAY/kneibbYeaQ=
            =8sfc
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-05-18T14:23:24Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//cYWPNw9URpPPCToRsyrKNFyclqAbtcbMSLEfEB0gtX4L
            SqvCjjtpt7JoNwcqiPLdYdfL5QVt0Ifg7/Chw5ZeVuZ5k9OGBeJZK1Ri530NVD6g
            UvxSX7h0nlyILj8Sn8xhInvo+F7tBffT0GgKHgagT2QR47iuf7sWkDOQxYCtQfkb
            OefmUsdfXpCUV4sLB16o8EbtqDuIjMT9COobEkEO/fBZZRfX5wLm9N7L86ZB+tDr
            UJcGjrTqV/QaE69B7RXur9w05vt8OKSsieALeYD7vk2qX9pfMJH4iXa0l+VrjPIf
            G8ayODBBKeisqu9vGVBHcczEkrF1F/eZ8Hqs+PnieqlzyT9AcXAfI5Eu9GsVPX3l
            aDaznu4dMmV9vlOpvMIIaSEDqxMMt0Blkl5qk/slz+fhrc68HR7qg+GaT7X5YQuy
            lVaJQXSqmjTYXvBD6wEg1+EgxdBuQcPu8v7FP+GSg4Umc6Bf7FHp0nGJSuSmif1P
            W+BhISrTBBwB+0MLH7t048OJyRwB9lPUltCxHacbT2dByS+O8vo/Oi9rUFfdK6k1
            XunLrw5qUucCMjR4YAPfRcekQeFkSG29jcMDDAuaXJHsDttvLNxi35zI3lMVBjRE
            bCfS1lHvoaq8VAxUwAgTfxD8vGOVP2ctlP8OCqbvB/0+H0XsYBR+8R/jo0fryEbS
            UQF0gWKczPR3oZOqBiVUrrGGlkbkpDrUjY128OZiUWjxEFS95hu9QMd0mNdOLv04
            PdWN+oE35DmFV3KuiE/sXFQE5SWOQGT81Pcs21ZD/5Sk6Q==
            =UZw6
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
